[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
CBDESTSITE.x=400
CBFROMSITE.x=262
DEFCHECK0.x=595
DEFCHECK1.x=673
DEFCHECK2.x=272
DEFCHECK3.x=362
DEFCHECK4.x=418
DEFCHECK5.x=597
DEFCHECK6.x=656
DEFCHECK7.x=783
DEFCHECK8.x=707
DEFCHECK9.x=796
EDTAMOUNT.x=153
EDTCOUNTRYDEST.x=-4
EDTCOUNTRYFROM.x=-4
EDTFJRTOWN.x=300
EDTMONEY.x=465
EDTSJRTOWN.x=760
EDTWEIGHT.x=293
HKRHANDSET.x=239
SELDATE.x=199
SHPHKR.x=58
SHPSKR.x=363
SKRHANDSET.x=553
ZDBAOZFEE.x=224
ZDBJFEE.x=295
ZDBZ.x=559
ZDDEF1.x=370
ZDDEF3.x=219
ZDDEF4.x=672
ZDHKR.x=126
ZDHKRDH.x=124
ZDHKRDZ.x=69
ZDHKRLXR.x=124
ZDHKRS.x=82
ZDHKRXS.x=191
ZDHKRYB.x=301
ZDJEDX1.x=243
ZDJIAJIFEE.x=613
ZDNIAN.x=58
ZDPJBH.x=620
ZDQITAFEE.x=674
ZDRI.x=156
ZDSIGN.x=194
ZDSKR.x=501
ZDSKRDH.x=431
ZDSKRDZ.x=429
ZDSKRLXR.x=428
ZDSKRS.x=497
ZDSKRXS.x=611
ZDSKRYB.x=732
ZDSOFT.x=188
ZDTIME.x=-4
ZDUSERCODE.x=-8
ZDWPNR.x=57
ZDYUE.x=112
ZDYUNFEE.x=65
ZDSONGHFEE.x=158
ZDSHOUXUFEE.x=371
ZDDAISJE.x=451
ZDTIJI.x=365
ZDBJJE.x=295
[viewy]
CBDESTSITE.y=85
CBFROMSITE.y=85
DEFCHECK0.y=207
DEFCHECK1.y=208
DEFCHECK2.y=292
DEFCHECK3.y=292
DEFCHECK4.y=355
DEFCHECK5.y=274
DEFCHECK6.y=287
DEFCHECK7.y=339
DEFCHECK8.y=365
DEFCHECK9.y=380
EDTAMOUNT.y=231
EDTCOUNTRYDEST.y=435
EDTCOUNTRYFROM.y=246
EDTFJRTOWN.y=181
EDTMONEY.y=349
EDTSJRTOWN.y=186
EDTWEIGHT.y=231
HKRHANDSET.y=144
SELDATE.y=84
SHPHKR.y=111
SHPSKR.y=111
SKRHANDSET.y=145
ZDBAOZFEE.y=319
ZDBJFEE.y=319
ZDBZ.y=308
ZDDEF1.y=401
ZDDEF3.y=231
ZDDEF4.y=406
ZDHKR.y=173
ZDHKRDH.y=144
ZDHKRDZ.y=199
ZDHKRLXR.y=114
ZDHKRS.y=181
ZDHKRXS.y=181
ZDHKRYB.y=258
ZDJEDX1.y=347
ZDJIAJIFEE.y=243
ZDNIAN.y=87
ZDPJBH.y=80
ZDQITAFEE.y=235
ZDRI.y=87
ZDSIGN.y=385
ZDSKR.y=153
ZDSKRDH.y=145
ZDSKRDZ.y=169
ZDSKRLXR.y=114
ZDSKRS.y=181
ZDSKRXS.y=181
ZDSKRYB.y=250
ZDSOFT.y=30
ZDTIME.y=391
ZDUSERCODE.y=392
ZDWPNR.y=230
ZDYUE.y=87
ZDYUNFEE.y=319
ZDSONGHFEE.y=319
ZDSHOUXUFEE.y=319
ZDDAISJE.y=319
ZDTIJI.y=231
ZDBJJE.y=319
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=16
DEFCHECK1.h=16
DEFCHECK2.h=16
DEFCHECK3.h=16
DEFCHECK4.h=16
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK8.h=18
DEFCHECK9.h=20
EDTAMOUNT.h=20
EDTCOUNTRYDEST.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=21
EDTMONEY.h=18
EDTSJRTOWN.h=21
EDTWEIGHT.h=20
HKRHANDSET.h=20
SELDATE.h=21
SHPHKR.h=26
SHPSKR.h=26
SKRHANDSET.h=20
ZDBAOZFEE.h=20
ZDBJFEE.h=19
ZDBZ.h=36
ZDDEF1.h=20
ZDDEF3.h=20
ZDDEF4.h=15
ZDHKR.h=21
ZDHKRDH.h=20
ZDHKRDZ.h=43
ZDHKRLXR.h=20
ZDHKRS.h=21
ZDHKRXS.h=21
ZDHKRYB.h=18
ZDJEDX1.h=18
ZDJIAJIFEE.h=17
ZDNIAN.h=17
ZDPJBH.h=22
ZDQITAFEE.h=17
ZDRI.h=17
ZDSIGN.h=20
ZDSKR.h=21
ZDSKRDH.h=20
ZDSKRDZ.h=26
ZDSKRLXR.h=20
ZDSKRS.h=21
ZDSKRXS.h=21
ZDSKRYB.h=19
ZDSOFT.h=15
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=21
ZDYUE.h=17
ZDYUNFEE.h=19
ZDSONGHFEE.h=19
ZDSHOUXUFEE.h=19
ZDDAISJE.h=19
ZDTIJI.h=20
ZDBJJE.h=19
[vieww]
CBDESTSITE.w=106
CBFROMSITE.w=93
DEFCHECK0.w=50
DEFCHECK1.w=46
DEFCHECK2.w=66
DEFCHECK3.w=45
DEFCHECK4.w=50
DEFCHECK5.w=45
DEFCHECK6.w=66
DEFCHECK7.w=45
DEFCHECK8.w=60
DEFCHECK9.w=45
EDTAMOUNT.w=58
EDTCOUNTRYDEST.w=106
EDTCOUNTRYFROM.w=103
EDTFJRTOWN.w=98
EDTMONEY.w=57
EDTSJRTOWN.w=100
EDTWEIGHT.w=65
HKRHANDSET.w=101
SELDATE.w=22
SHPHKR.w=63
SHPSKR.w=62
SKRHANDSET.w=108
ZDBAOZFEE.w=55
ZDBJFEE.w=60
ZDBZ.w=177
ZDDEF1.w=100
ZDDEF3.w=65
ZDDEF4.w=150
ZDHKR.w=232
ZDHKRDH.w=110
ZDHKRDZ.w=368
ZDHKRLXR.w=92
ZDHKRS.w=100
ZDHKRXS.w=100
ZDHKRYB.w=79
ZDJEDX1.w=135
ZDJIAJIFEE.w=40
ZDNIAN.w=33
ZDPJBH.w=120
ZDQITAFEE.w=38
ZDRI.w=22
ZDSIGN.w=93
ZDSKR.w=323
ZDSKRDH.w=117
ZDSKRDZ.w=307
ZDSKRLXR.w=89
ZDSKRS.w=99
ZDSKRXS.w=99
ZDSKRYB.w=74
ZDSOFT.w=204
ZDTIME.w=33
ZDUSERCODE.w=92
ZDWPNR.w=89
ZDYUE.w=25
ZDYUNFEE.w=69
ZDSONGHFEE.w=48
ZDSHOUXUFEE.w=60
ZDDAISJE.w=89
ZDTIJI.w=72
ZDBJJE.w=60
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=0
DEFCHECK3.v=0
DEFCHECK4.v=0
DEFCHECK5.v=0
DEFCHECK6.v=0
DEFCHECK7.v=0
DEFCHECK8.v=0
DEFCHECK9.v=0
EDTAMOUNT.v=1
EDTCOUNTRYDEST.v=0
EDTCOUNTRYFROM.v=0
EDTFJRTOWN.v=0
EDTMONEY.v=1
EDTSJRTOWN.v=0
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBAOZFEE.v=1
ZDBJFEE.v=0
ZDBZ.v=1
ZDDEF1.v=1
ZDDEF3.v=1
ZDDEF4.v=0
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=0
ZDHKRLXR.v=1
ZDHKRS.v=0
ZDHKRXS.v=0
ZDHKRYB.v=0
ZDJEDX1.v=1
ZDJIAJIFEE.v=0
ZDNIAN.v=1
ZDPJBH.v=1
ZDQITAFEE.v=0
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=0
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=0
ZDSKRXS.v=0
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDSONGHFEE.v=1
ZDSHOUXUFEE.v=1
ZDDAISJE.v=1
ZDTIJI.v=1
ZDBJJE.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTCOUNTRYDEST.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBAOZFEE.dv=
ZDBJFEE.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDSONGHFEE.dv=
ZDSHOUXUFEE.dv=
ZDDAISJE.dv=
ZDTIJI.dv=
ZDBJJE.dv=
[CheckConfig]
cfgDestSiteIsCity=1
cfgWantPrintRQ=1
